Compatibilité

Mon téléphone est-il compatible?

La grande majorité des smartphones récents sont compatibles avec les lunettes Nythe Vision.

Les seuls pré-requis sont que votre téléphone possède un gyroscope et que votre système d’exploitation soit de version 4.1 pour Android, ou iOS 8.0.

Pour vérifier facilement s’il est compatible, vous n’avez qu’à vérifier si vous pouvez installer l’app Cardboard:

google-play-badge Download_on_the_App_Store_Badge_FR_135x40

Si l’app s’installe et se lance correctement, bravo votre téléphone est compatible!

Notez que les téléphones les plus récents offrent une expérience optimale car leur puissance permet de meilleures performances et taux de rafraîchissement, et leur plus grand écran offre une meilleure immersion visuelle.

Vous pouvez tester les capacités de votre téléphones à utiliser les diverses apps avant même de vous procurer les lunettes Nythe Vision, vous n’avez qu’à suivre ces instructions en sautant les étapes impliquant les lunettes.